Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> NETFile FTP/Web Server FXP Denial of Service Vulnerability


Vulnerability Assessment Details

NETFile FTP/Web Server FXP Denial of Service Vulnerability

Vulnerability Assessment Summary
Checks for FXP DoS vulnerability in NETFile FTP/Web Server

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote FTP server is prone to a denial of service attack.

Description :

The NETFile FTP/Web server on the remote host is vulnerable to a
denial of service attack due to its support of the FXP protocol and
its failure to validate the IP address supplied in a PORT command.

See also :

http://www.security.org.sg/vuln/netfileftp746port.html

Solution :

Upgrade to NETFile FTP/Web Server 7.6.0 or later and
disable FXP support.

Network Security Threat Level:

Low / CVSS Base Score : 2
(AV:R/AC:L/Au:NR/C:N/A:P/I:N/B:N)

Networks Security ID: 13653

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Power Supply 699-5047 for vintage Macs
$25.0
Power Supply 699-5047 for vintage Macs picturePower Supply CR-44 PN 699-5047for vintage Macs
$25.0
Power Supply CR-44 PN 699-5047for vintage Macs picturehp psc 1200 series Win (98,2000,ME,XP)/Mac (OS 9, OS X) install CD 1.0 Vintage
$5.5
hp psc 1200 series Win (98,2000,ME,XP)/Mac (OS 9, OS X) install CD 1.0  Vintage pictureVintage Apple iMac G3 Mac Wired Hockey Puck Mouse M4848 Blue / Teal OR Gray USB
$14.99
Vintage Apple iMac G3 Mac Wired Hockey Puck Mouse M4848 Blue / Teal OR Gray USB picture


Discussions

No Discussions have been posted on this vulnerability.